Subject: Re: Leave Request
From: Pravesh Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 15 Mar 2023 07:03:41 -0700 (MST)

Hello ma'am, 

Thank you again. If that is the case then please disregard my previous email, I shall continue working as per my schedule. Thank you! 

Best regards, 
Pravesh Singh 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, 14 March, 2023 07:56:56 
Subject: Re: Leave Request 

Hi Pravesh, 

That we can’t do. We can’t have excess people in roster when not required. Kindly take your leaves accumulated until now in this one. Your future leaves we will adjust in June one. 

Regards, 
Deeksha 

Sent from my iPhone 

On 13 Mar 2023, at 19:38, Pravesh Singh <[email-masked]> wrote: 

BQ_BEGIN

Hello ma'am, 

Thank you for your revert. Could you please adjust two week offs and two leaves as I do not require any week off in the next week? I will be taking my outstanding leaves in June. Thank you! 

Best regards, 
Pravesh Singh 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, 13 March, 2023 13:14:04 
Subject: Re: Leave Request 

hi Pravesh, 

For March, we have accommodated. For June, I don't see any issue so far and i do hope there will be no last-minute contingencies but as usual we need to stay prepared...god forbid, if there is something really urgent. I don't foresee anything happening and hopefully there will be no changes. 

[ mailto:[email-masked] | @Pritish Nandi ] : Prepared rough roster for March on the same link, please call me in the evening so that we can discuss. For June, please make sure no one else is approved for leave on these dates. Thanks 

Regards, 
Deeksha 

From: Pravesh Singh <[email-masked]> 
Sent: Sunday, March 12, 2023 7:03 PM 
To: Deeksha Dadu <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]> 
Subject: Leave Request 
Hello ma'am, 

I am requesting you please approve my four-day leave from March 25th (Saturday) to March 28th (Tuesday) as I have to attend a marriage ceremony in my hometown. Also, I want to request vacation leave from Thursday (June 8th) through Thursday (June 15th). I have planned a trip to Bangkok with my friends. 

I will be thankful to you for considering my application. 

Best regards, 
Pravesh Singh 

BQ_END